<!DOCTYPE html>
<html lang="">
<head>
    <meta charset="UTF-8">
    <title>ユーザー新規登録</title>
	<meta name="Author" content=""/>
<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css"	  integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
</head>
<body>
    
        <div class="p-4 mb-3 bg-secondary">
        <div class="float-right">
            <div class="text-white">ユーザー名　さん　　　　　　　ログアウト
                </div>                    
             </div>
           </div>
 <h1 class="m-5">     
   <strong><center>
     ユーザー新規登録</center></strong> 
    </h1>
    
    <center>
    <div class="row">
        <div class="col-sm-6">
            <strong><span class="col-6">ログインID</span></strong> 
        </div>
    <div class="col-sm-6">       
            <input type="text" style="width:200px;">
        </div>
        </div><br>
   <div class="row">
        <div class="col-sm-6">
            <strong><span class="col-6">パスワード</span></strong> 
        </div>
    <div class="col-sm-6">       
            <input type="text" style="width:200px;">
        </div>
        </div><br>
<div class="row">
        <div class="col-sm-6">
            <strong><span class="col-6">パスワード（確認）</span></strong> 
        </div>
    <div class="col-sm-6">       
            <input type="text" style="width:200px;">
        </div>
        </div><br>     
<div class="row">
        <div class="col-sm-6">
            <strong><span class="col-6">ユーザー名</span></strong> 
        </div>
    <div class="col-sm-6">       
            <input type="text" style="width:200px;">
        </div>
        </div><br> 
<div class="row">
        <div class="col-sm-6">
            <strong><span class="col-6">生年月日</span></strong> 
        </div>
    <div class="col-sm-6">       
            <input type="text" style="width:200px;">
        </div>
        </div><br>       
            <div class="m-5">
            <input type="button" value="登録">
            </div>        
               
        
        </center>
<div class="row">
        <div class="col-sm-6">
            <div class="col-6">
                <div class="text-primary">戻る</div>           
        </div>                 
             </div>
     </div>
</body>
</html>
